Gentoo releases fix for SpamAssassin

The Gentoo SpamAssassin implementation is vulnerable to a denial-of-service when it tries to process a malformed message.

For more, go to:
http://forums.gentoo.org/viewtopic.php?t=208324

Join the newsletter!

Error: Please check your email address.
Show Comments